Subject: Ticket Assigned - order Inquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 07:27:20 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order Inquiry Hi I want to inquire regarding my order I placed yesterday March 4 at 6pm,
then I received another email at 8:05 pm  which stated my order was not
processed, and no amount was deducted from the card. But when I checked
that my account of 93.75 was deducted I also got an sms notification from
the bank, and also in my Tabby account  it says my payment was successful @
6:54 pm.

Hope you can clarify on this matter, if my order is processed or not.

Hoping to hear  from you soon

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5791915